Bug 27053 - Only doc is an empty README
Only doc is an empty README
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: alchemist (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-11 10:49 EST by Telsa Gwynne
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 22:26:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-02-11 10:49:39 EST
Installed alchemist to satisfy dependencies.
Tried to find out what it was. rpm -qi was
-not- enlightening for an end-user.

man alchemist: no manual entry for alchemist
more /usr/share/doc/alchemist*/README: it's
empty.

A more enlightening rpm -qi message or some
contents in the README would be nice.
Comment 1 Glen Foster 2001-02-12 18:10:29 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Crutcher Dunnavant 2001-02-21 22:26:39 EST
will address.
Comment 3 Crutcher Dunnavant 2001-07-08 20:05:40 EDT
addresed

Note You need to log in before you can comment on or make changes to this bug.